import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SponsortComponent } from './sponsort.component';

describe('SponsortComponent', () => {
  let component: SponsortComponent;
  let fixture: ComponentFixture<SponsortComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SponsortComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(SponsortComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
